/* quand il n'y a pas de #wrap dans l'url (jenseign.com.com/page.html) */
#wrap:not(:target) {
  transform: translate3d(-335px, 0, 0); /* cache l'élément #wrap */
}
 
/* quand il y a un #wrap dans l'url (jenseign.com.com/page.html#wrap) */
#wrap:target {
  transform: translate3d(0, 0, 0); /* affiche l'élément */
}

ul .list-info{
    list-style-type: none;
    padding-top: 25%;
}

ul .bloc-list{
    list-style-type: none;
    padding-top: 25%;
}